<!DOCTYPE html>
<html ps-paginate>
<head>
	<meta charset="utf-8">
	<title>shape-outside.html</title>
	<style>
		#gradiant {
			float: left;
			width: 150px;
			height: 150px;
			margin: 20px;
			width: 150px;
			background-image: linear-gradient(50deg, #4d1a67, transparent 80%, transparent);
			shape-outside: linear-gradient(50deg, rgb(77, 26, 103), transparent 80%, transparent);
			shape-image-threshold: 0.2;
		}
	</style>
</head>
<body>
<div id="gradiant"></div>
<p>We had agreed, my companion and I, that I should call for him at his house, after dinner, not later than eleven o’clock. This athletic young Frenchman belongs to a small set of Parisian sportsmen, who have taken up “ballooning” as a pastime. After having
exhausted all the sensations that are to be found in ordinary sports, even those of “automobiling” at a breakneck speed, the members of the “Aéro Club” now seek in the air, where they indulge in all kinds of daring feats, the nerve-racking excitement that
they have ceased to find on earth.</p>
</body>
</html>